{
  "fixedLayers": [
    "aside.arco-layout-sider.arco-layout-sider-light"
  ],
  "pageHeight": 1238,
  "pageWidth": 1800,
  "scrollContainer": null,
  "sections": [
    {
      "id": "section-001",
      "interactionModel": "click-driven",
      "isFixed": false,
      "isSticky": false,
      "name": "signup",
      "order": 0,
      "zIndex": 0
    }
  ]
}